USETEXTLINKS = 1
STARTALLOPEN = 0
HIGHLIGHT = 1
HIGHLIGHT_BG = '#808080'
ICONPATH = 'images/'
GLOBALTARGET = 'R'
foldersTree = gFld('', '')
foldersTree.iconSrc = ICONPATH + 'ftv2blank.gif'
foldersTree.treeID = 'Tree1'

docAux = insDoc(foldersTree, gLnk('R', '&nbsp;System&nbsp;Requirements&nbsp;', '001-system1.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Installing&nbsp;SiteKiosk&nbsp;Android&nbsp;', '001-sample1.htm'))
x001_logdateien1 = insFld(foldersTree, gFld('&nbsp;Configuring&nbsp;SiteKiosk&nbsp;Android&nbsp;', '001-logdateien1.htm'))
docAux = insDoc(x001_logdateien1, gLnk('R', '&nbsp;Starting&nbsp;SiteKiosk&nbsp;Android&nbsp;', 'starting_sitekiosk_android.htm'))
docAux = insDoc(x001_logdateien1, gLnk('R', '&nbsp;Closing&nbsp;SiteKiosk&nbsp;Android&nbsp;', 'closing_sitekiosk_android.htm'))
docAux = insDoc(x001_logdateien1, gLnk('R', '&nbsp;Registering&nbsp;SiteKiosk&nbsp;Android&nbsp;', 'registering_sitekiosk.htm'))
docAux = insDoc(x001_logdateien1, gLnk('R', '&nbsp;Remote&nbsp;Monitoring&nbsp;', 'remote_monitoring.htm'))
docAux = insDoc(x001_logdateien1, gLnk('R', '&nbsp;SiteCaster&nbsp;', 'sitecaster.htm'))
docAux = insDoc(x001_logdateien1, gLnk('R', '&nbsp;Digital&nbsp;Signage&nbsp;(Legacy&nbsp;Product)&nbsp;', 'digital_signage.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Uninstalling&nbsp;SiteKiosk&nbsp;Android&nbsp;', '002-sitekiosk1.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Required&nbsp;Android&nbsp;Permissions&nbsp;', 'permissions.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Hints&nbsp;and&nbsp;Tips&nbsp;', 'hints_and_tips.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Support&nbsp;', 'support1.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;PROVISIO&nbsp;Contact&nbsp;Information&nbsp;', 'contact.htm'))
